# sep/14/2019 06:07:38 by RouterOS 6.45.5
# software id = EZM4-7KJG
#
# model = 951Ui-2HnD
# serial number = 628105B5F350
/interface bridge
add comment=LAN name=bridge1
/interface ethernet
set [ find default-name=ether1 ] advertise=\
    10M-half,10M-full,100M-half,100M-full,1000M-half,1000M-full comment=WAN
set [ find default-name=ether2 ] advertise=\
    10M-half,10M-full,100M-half,100M-full,1000M-half,1000M-full comment=LAN
set [ find default-name=ether3 ] advertise=\
    10M-half,10M-full,100M-half,100M-full,1000M-half,1000M-full comment=LAN
set [ find default-name=ether4 ] advertise=\
    10M-half,10M-full,100M-half,100M-full,1000M-half,1000M-full comment=LAN
set [ find default-name=ether5 ] advertise=\
    10M-half,10M-full,100M-half,100M-full,1000M-half,1000M-full comment=LAN
/interface wireless security-profiles
set [ find default=yes ] supplicant-identity=MikroTik
add authentication-types=wpa-psk,wpa2-psk eap-methods="" \
    management-protection=allowed mode=dynamic-keys name=profile1 \
    supplicant-identity="" wpa-pre-shared-key=haslo1234 wpa2-pre-shared-key=\
    haslo1234
/interface wireless
set [ find default-name=wlan1 ] band=2ghz-onlyn comment=LAN-WiFi disabled=no \
    mode=ap-bridge security-profile=profile1 ssid=MikroTik
/interface wireless nstreme
set wlan1 comment=LAN-WiFi
/interface wireless manual-tx-power-table
set wlan1 comment=LAN-WiFi
/ip pool
add comment="pula adresow dhcp dla sieci lan //20ip" name=pool1 ranges=\
    192.168.0.100-192.168.0.120
/ip dhcp-server
add address-pool=pool1 disabled=no interface=bridge1 name=server1
/port
set 0 baud-rate=9600 data-bits=8 flow-control=none name=usb1 parity=none \
    stop-bits=1
/interface ppp-client
add apn=internet info-channel=1 name=ppp-out1 port=usb1
/interface bridge port
add bridge=bridge1 interface=ether2
add bridge=bridge1 interface=ether3
add bridge=bridge1 interface=ether4
add bridge=bridge1 interface=ether5
add bridge=bridge1 interface=wlan1
/ip address
add address=192.168.0.1/24 comment="LAN - bridge1" interface=bridge1 network=\
    192.168.0.0
/ip dhcp-client
add comment=WAN dhcp-options=hostname,clientid disabled=no interface=ether1
/ip dhcp-server network
add address=192.168.0.0/24 gateway=192.168.0.1 netmask=24
/ip dns
set allow-remote-requests=yes servers=8.8.8.8
/ip firewall nat
add action=masquerade chain=srcnat comment=MASQUERADE-WAN out-interface=\
    ether1
/system clock
set time-zone-name=Europe/Warsaw
/system gps
set set-system-time=yes
/system identity
set name=PGKOMP
/system lcd
set contrast=0 enabled=no port=parallel type=24x4
/system lcd page
set time disabled=yes display-time=5s
set resources disabled=yes display-time=5s
set uptime disabled=yes display-time=5s
set packets disabled=yes display-time=5s
set bits disabled=yes display-time=5s
set version disabled=yes display-time=5s
set identity disabled=yes display-time=5s
set ppp-out1 disabled=yes display-time=5s
set bridge1 disabled=yes display-time=5s
set wlan1 disabled=yes display-time=5s
set ether1 disabled=yes display-time=5s
set ether2 disabled=yes display-time=5s
set ether3 disabled=yes display-time=5s
set ether4 disabled=yes display-time=5s
set ether5 disabled=yes display-time=5s
